Index: uspace/drv/bus/isa/isa.c
===================================================================
--- uspace/drv/bus/isa/isa.c	(revision 8576bb493150a7dab2199a1b5dea8bffa4edc9e5)
+++ uspace/drv/bus/isa/isa.c	(revision 5cc9eba114f1b3db3d9b0fce528eeec326c97785)
@@ -401,5 +401,5 @@
 
 	val = skip_spaces(val);
-	irq = (int)strtol(val, &end, 10);
+	irq = (int) strtol(val, &end, 10);
 
 	if (val != end)
Index: uspace/drv/bus/usb/usbhid/mouse/mousedev.c
===================================================================
--- uspace/drv/bus/usb/usbhid/mouse/mousedev.c	(revision 8576bb493150a7dab2199a1b5dea8bffa4edc9e5)
+++ uspace/drv/bus/usb/usbhid/mouse/mousedev.c	(revision 5cc9eba114f1b3db3d9b0fce528eeec326c97785)
@@ -167,5 +167,5 @@
 	return result;
 }
-/*----------------------------------------------------------------------------*/
+
 static bool usb_mouse_process_report(usb_hid_dev_t *hid_dev,
     usb_mouse_t *mouse_dev)
@@ -305,5 +305,5 @@
 	return EOK;
 }
-/*----------------------------------------------------------------------------*/
+
 /** Get highest index of a button mentioned in given report.
  *
Index: uspace/drv/nic/e1k/e1k.c
===================================================================
--- uspace/drv/nic/e1k/e1k.c	(revision 8576bb493150a7dab2199a1b5dea8bffa4edc9e5)
+++ uspace/drv/nic/e1k/e1k.c	(revision 5cc9eba114f1b3db3d9b0fce528eeec326c97785)
@@ -1402,4 +1402,5 @@
 	fibril_mutex_unlock(&e1000->rx_lock);
 	return EOK;
+	
 error:
 	for (i = 0; i < E1000_RX_FRAME_COUNT; i++) {
@@ -1410,12 +1411,15 @@
 		}
 	}
+	
 	if (e1000->rx_frame_phys != NULL) {
 		free(e1000->rx_frame_phys);
 		e1000->rx_frame_phys = NULL;
 	}
+	
 	if (e1000->rx_frame_virt != NULL) {
 		free(e1000->rx_frame_virt);
 		e1000->rx_frame_phys = NULL;
 	}
+	
 	return rc;
 }
@@ -1642,4 +1646,5 @@
 		e1000->tx_frame_phys = NULL;
 	}
+	
 	dmamem_unmap_anonymous(e1000->tx_ring_virt);
 }
Index: uspace/drv/nic/lo/lo.c
===================================================================
--- uspace/drv/nic/lo/lo.c	(revision 8576bb493150a7dab2199a1b5dea8bffa4edc9e5)
+++ uspace/drv/nic/lo/lo.c	(revision 5cc9eba114f1b3db3d9b0fce528eeec326c97785)
@@ -127,7 +127,9 @@
 	printf("%s: Adding loopback device '%s'\n", NAME, dev->name);
 	return EOK;
+	
 error:
 	if (bound)
 		ddf_fun_unbind(fun);
+	
 	if (fun != NULL)
 		ddf_fun_destroy(fun);
Index: uspace/drv/nic/rtl8139/general.h
===================================================================
--- uspace/drv/nic/rtl8139/general.h	(revision 8576bb493150a7dab2199a1b5dea8bffa4edc9e5)
+++ uspace/drv/nic/rtl8139/general.h	(revision 5cc9eba114f1b3db3d9b0fce528eeec326c97785)
@@ -29,5 +29,5 @@
 /** @file
  *
- *  General functions and structures used in rtl8139 driver
+ * General functions and structures used in rtl8139 driver
  */
 
Index: uspace/lib/drv/include/usbhc_iface.h
===================================================================
--- uspace/lib/drv/include/usbhc_iface.h	(revision 8576bb493150a7dab2199a1b5dea8bffa4edc9e5)
+++ uspace/lib/drv/include/usbhc_iface.h	(revision 5cc9eba114f1b3db3d9b0fce528eeec326c97785)
@@ -27,8 +27,10 @@
  * THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
  */
+
 /** @addtogroup libdrv
  * @addtogroup usb
  * @{
  */
+
 /** @file
  * @brief USB host controller interface definition.
Index: uspace/srv/loc/loc.c
===================================================================
--- uspace/srv/loc/loc.c	(revision 8576bb493150a7dab2199a1b5dea8bffa4edc9e5)
+++ uspace/srv/loc/loc.c	(revision 5cc9eba114f1b3db3d9b0fce528eeec326c97785)
@@ -813,10 +813,9 @@
  * On success, answer will contain EOK int retval.
  * On failure, error code will be sent in retval.
+ *
  */
 static void loc_callback_create(ipc_callid_t iid, ipc_call_t *icall)
 {
-	cb_sess_t *cb_sess;
-	
-	cb_sess = calloc(1, sizeof(cb_sess_t));
+	cb_sess_t *cb_sess = calloc(1, sizeof(cb_sess_t));
 	if (cb_sess == NULL) {
 		async_answer_0(iid, ENOMEM);
Index: uspace/srv/net/net/net.h
===================================================================
--- uspace/srv/net/net/net.h	(revision 8576bb493150a7dab2199a1b5dea8bffa4edc9e5)
+++ uspace/srv/net/net/net.h	(revision 5cc9eba114f1b3db3d9b0fce528eeec326c97785)
@@ -96,6 +96,6 @@
 	
 	/** Serving network interface driver module index. */
-	service_id_t sid;  /**< Service ID */
-	async_sess_t *sess;      /**< Driver session. */
+	service_id_t sid;    /**< Service ID */
+	async_sess_t *sess;  /**< Driver session. */
 	
 	module_t *nil;  /**< Serving link layer module index. */
Index: uspace/srv/net/nil/nildummy/nildummy.c
===================================================================
--- uspace/srv/net/nil/nildummy/nildummy.c	(revision 8576bb493150a7dab2199a1b5dea8bffa4edc9e5)
+++ uspace/srv/net/nil/nildummy/nildummy.c	(revision 5cc9eba114f1b3db3d9b0fce528eeec326c97785)
@@ -360,6 +360,4 @@
     services_t sender)
 {
-	packet_t *p;
-	
 	fibril_rwlock_read_lock(&nildummy_globals.devices_lock);
 	
@@ -371,5 +369,5 @@
 	}
 	
-	p = packet;
+	packet_t *p = packet;
 	do {
 		nic_send_frame(device->sess, packet_get_data(p),
